Subject: RE: Visa for Korea

From: "Putzolu, David" <[email-masked]>
Date: Wed, 18 Feb 2004 14:21:34 -0800

Go to:
http://ietf.org/meetings/visainfo_59.html

And click on "official letter" link.

Direct URL:

http://ietf.org/meetings/embassy_letter.pdf

Page 3 is the actual letter for the customs agents.

Cheers,
David

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Andy Bierman
> Sent: Wednesday, February 18, 2004 2:13 PM
> To: Gene Gaines
> Cc: [email-masked]
> Subject: Re: Visa for Korea
> 
> At 04:38 PM 2/2/2004, you wrote:
> 
> >As promised, The Korean consulate in DC has a resolution
> >for the visa problem.
> 
> I haven't seen these letters on the IETF WEB site.
> Are they going to be posted soon?
> 
> thanks,
> Andy
> 
> 
> 
> >The Korean Consular General for the United States has
> >committed to preparing two letters for U.S. citizens to
> >carry with them.
> >
> >The letters, one in English and one in Korean addressed to
> >border officials, states that U.S. citizens traveling to
> >Korea to attend the IETF meeting and/or tourism for up to
> >30 days DO NOT NEED A VISA.
> >
> >The IETF secretariat expects to receive these letters by
> >Friday, Feb. 6 and will let you know when they are posted
> >as graphics on the www.ietf.org web site.  Print copies
> >and carry with you.
> >
> >About customs and immigration.  "Less said, faster through."
> >Just show your passport and say you are attending a
> >technical meeting in Seoul by a nonprofit organization.
> >Should the official inquire about a visa, then show him
> >the letters.
> >
> >TO BE CLEAR:  This applies only for U.S. citizens with a
> >current passport traveling to Korea to attend the IETF
> >meeting -- a technical conference by a nonprofit group.
> >If you are traveling to Korea to attend additional
> >business meetings then technically you require a visa, as
> >does a government employee acting in an official capacity.
> >
> >Gene Gaines
> >[email-masked]
> >Sterling, Virginia
> >
> >
> >My previous email:
> >On Thursday, January 29, 2004, 3:24:01 PM, Gene wrote:
> >
> >> An official letter is coming from the responsible
> >> Korean government official in Washington DC.
> >
> >> I wrote the text for him, so unless he gets it
> >> messed up, will be very clear that U.S. citizens do
> >> not need a visa for IETF meeting in Korea.
> >
> >> The Korean sponsor also is attempting to get such
> >> a letter in Seoul.
> >
> >> I expect we will have and Foretec can post on the
> >> IETF meeting web site by next Monday -- so I
> >> hope this can put the issue to sleep for a few
> >> days.
> >
> >> If you disagree, please let me know.
> >
> >> Otherwise, in the issue of visas for the moment
> >> silence will be golden.
> >
> >> Gene Gaines
> >> [email-masked]
> >> Sterling, Virginia
> >
> >
> >-- As promised.
> >
> >The Korean consulate in DC has a resolution for the visa problem.
> >
> >Was not easy, as the language we are using is confusing
> >to the Koreans.  (Somehow, the word "engineering" gets
> >translated as applied engineering and therefore assumed to
> >be business, etc., but this is off subject.)
> >
> >I spoke Monday afternoon with the Korean Consular General
> >for the United States -- Mr. Byung Kil Han.  He does
> >understand the situation, wants his country to be a good
> >host, and fully agrees that U.S. citizens visiting Korea
> >do not need a visa to attend the IETF meeting and/or
> >tourism for up to 30 days.
> >
> >He has instructed the First Secretary, Mr. Won Sup Park,
> >to prepare and fax to me two letters: (1) to those
> >traveling stating that a visa not required, and (2)
> >a letter in Korean to Korean border officials ordering
> >them to admit the traveler without a visa.
> >
> >Those two letters will be faxed to me, I will create as
> >a basic TIF and GIF format files and send on to Foretec
> >to post at www.ietf.org/meetings/IETF-59.html.
> >
> >I spoke with Park several times today, and am coordinating
> >with Marsha and Dawn Thomas at the IETF Secretariat
> >
> >These letters must be written and vetted carefully, so I
> >expect them by Thursday or Friday.  I don't want to rush
> >Park and cause more confusion.
> >
> >TO BE CLEAR:  This applies only for U.S. citizens with a
> >current passport.  They are traveling to Korea to attend
> >a technical conference by a nonprofit group. If they also
> >will go on to attend business meetings then technically
> >they require a visa, as does a government employee acts
> >in an official capacity in Korea.
> >
> >I hope this is constructive.  Want to change something,
> >let me know.  If I'm interfering, tell me and I'll be gone.
> >
> >I will post a quick note to the [email-masked] list.
> >
> >Gene Gaines
> >[email-masked]
> >Sterling, Virginia
> >
> >
> >My previous email:
> >On Thursday, January 29, 2004, 3:24:01 PM, Gene wrote:
> >
> >> An official letter is coming from the responsible
> >> Korean government official in Washington DC.
> >
> >> I wrote the text for him, so unless he gets it
> >> messed up, will be very clear that U.S. citizens do
> >> not need a visa for IETF meeting in Korea.
> >
> >> The Korean sponsor also is attempting to get such
> >> a letter in Seoul.
> >
> >> I expect we will have and Foretec can post on the
> >> IETF meeting web site by next Monday -- so I
> >> hope this can put the issue to sleep for a few
> >> days.
> >
> >> If you disagree, please let me know.
> >
> >> Otherwise, in the issue of visas for the moment
> >> silence will be golden.
> >
> >> Gene Gaines
> >> [email-masked]
> >> Sterling, Virginia
> >
> >
> >-- 
> >
> >
> >
> >
> >
> >On Thursday, January 29, 2004, 3:01:37 PM, Gene wrote:
> >
> >> An attempt to attenuate the visa discussion.
> >
> >> The Korean Consulate in Washington DC is preparing an official
> >> letter intended to clearly state that U.S. citizens do not need
> >> a visa to attend the IETF meeting in Seoul.
> >
> >> I will forward a graphic of the letter to the IETF Directorate,
> >> who has agreed to post on the web.
> >
> >> Suggest giving the visa for U.S. citizens issue a rest for
> >> four days, time to get the official letter.
> >
> >> Note.  I can think of no reason to have a letter of invitation
> >> unless you need a visa.
> >
> >> Gene Gaines
> >> [email-masked]
> >> Sterling, Virginia
> >
> >-- 
> 
> 
>